Subject: Re: Full_&_Final
From: Mohammed Moneim <[email-masked]>
To: HR Livesalesman <[email-masked]>
Date: Mon, 20 Jul 2020 13:00:20 +0530

Dear Ma'am,

I’m writing to inform you that I am resigning from my position as an
employee for LSM, I am grateful for the opportunity to learn from you and
the team. Thank you for your support, mentorship, and guidance over the
past two months.

If I can be of any assistant, Please let me know.

Best regards,

Mohammed Altair

On Mon, 20 Jul 2020 at 11:06, HR Livesalesman <[email-masked]> wrote:

> Hi Altahir,
>
> Please find the attached documents for F&F.
>
> You need to print these documents and sign these documents. If you don't
> have a printer then type this letter in a paper and click the picture and
> send back to me.
> Apart from this send me a video recording in which you are saying the same
> thing. And send me on what's app.
>
> Regards,
> Harpreet Jaswal
> Cherry E Commerce Services Pvt. Ltd.
> Noida, India
> +911204332621 Ex.12
> +917042335393
>
>

--